<app-base-layout>
  <div class="search-mobile-header-warpper sticky-top">
    <div class="search-mobile-header"  (click)="handleBackClick($event)">
      <a class="header-action"
        ><img src="assets/icons/icon-arrow.png" alt=""
      /></a>
      <div class="header-title"><span>Search Stocks</span></div>
    </div>
    <div class="search-wrapper">
        <app-search-field
          [placeholder]="strings.searchPlaceholder"
          (keyup)="handleSearchChange($event)"
          [searchInput]="searchInput"
        ></app-search-field>
        <div class="separator" style="width: 100%; height: 16px"></div>
    </div>
  </div>
  <div class="container">
    <div class="row">
      <div class="search-block-mobile" *ngIf="searchBlock">
        <div class="card">
          <div class="card-body">
            <div class="row border-bottom mb-lg-4 m-0">
              <div class="col-8">
               <span class="sub-text">Marine Public Company Limited</span>
              </div>
              <div class="col text-right">
                <span class="text">Stocks</span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</app-base-layout>
